Subject: Ticket Assigned - new return request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 12:07:14 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  new return request hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572560083            04:35 PM, 22nd Jun                   Asmaa                   Hi Dear customer, Good afternoon, My name is Asmaa, I will be happy to assist you.           04:35 PM, 22nd Jun                     hello                    Hey Asma           04:35 PM, 22nd Jun                     hello                    I am facing the problem with return of my delivered order           04:35 PM, 22nd Jun                   Asmaa                   Could you please share your order number so that I can assist you further?           04:36 PM, 22nd Jun                     hello                    I was told the return will be arranged in 2-3 days....yet no one has come to recieve it yet           04:36 PM, 22nd Jun                     hello                    Yes 1 min           04:37 PM, 22nd Jun                     hello                    Order no. 6148399615           04:38 PM, 22nd Jun                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:38 PM, 22nd Jun                     hello                    Sure           04:38 PM, 22nd Jun                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           04:39 PM, 22nd Jun                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:39 PM, 22nd Jun                     hello                    Thank you very much           04:40 PM, 22nd Jun                   Asmaa                   you're most welcome           04:40 PM, 22nd Jun                     hello                    Is there a secon option to return in store?           04:40 PM, 22nd Jun                   Asmaa                   no I'm afraid you will have to wait for the carrier to pick up the items from you           04:41 PM, 22nd Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4530654